{ margin: 0; padding: 0; }

body {
	background: #0c1d34;
	margin: 0;
	padding: 0;
	color: #c0c0c0;
	font: normal 14px/18px Arial, Helvetica, Verdana, serif;
}

body { min-width: 950px; }

.clear { clear: both; font-size: 1px; line-height: 0; padding: 0; margin: 0; }

p {
	padding: 0;
	margin: 0 0 15px 0;
}

ul {
	padding: 0;
	margin: 0 0 10px 30px;
}

ul li {
	padding: 0;
	margin: 0 0 2px 0;
}

h1 {
	padding: 0;
	margin: 0 0 5px 0;
	color: #fff;
	font: normal 17px Arial, Helvetica, Verdana, serif;
}

h2 {
	padding: 0;
	margin: 0 0 5px 0;
	color: #fff;
	font: normal 17px Arial, Helvetica, Verdana, serif;
}

h3 {
	padding: 0;
	margin: 0 0 5px 0;
	color: #fff;
	font: normal 17px Arial, Helvetica, Verdana, serif;
}

h4 {
	padding: 0;
	margin: 0 0 5px 0;
	color: #fff;
	font: normal 17px Arial, Helvetica, Verdana, serif;
}

a, a:visited {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	color: #8e909a;
}

a:hover {
	text-decoration: none;
	color: #fff;
}

.clear { clear: both; padding: 0; margin: 0; line-height: 0; }

#wrapper {
	width: 950px;
	margin: 74px auto 0 auto;
	padding: 0;
	height: 653px;
	position: relative;
}

.bg_logo {
	/*background: #0a182b url(../images/bg_wrapper_logo.jpg) 0 0 no-repeat;*/
}

.bg_room {
	/*background: #0a182b url(../images/bg_wrapper_room.jpg) 0 264px no-repeat;*/
}

.bg_logo_w {
	background: #0c1d34 url(../images/bg_wrapper_logo.jpg) center 74px no-repeat;
}

.bg_room_w {
	background: #0c1d34 url(../images/bg_wrapper_room.jpg) center 74px no-repeat;
}

.bg_projects {
	background: #0c1d34 url(../images/bg_wrapper_projects.jpg) center 74px no-repeat;
}

.bg_news {
	background: #0c1d34 url(../images/bg_wrapper_news.jpg) center 74px no-repeat;
}

#nav {
	width: 110px;
	float: left;
	padding: 75px 20px 0 0;
}

	#nav ul {
		list-style: none;
		padding: 0 0 0 15px;
		margin: 0;
		width: 95px;
	}
	
	#nav li {
		padding: 0 0 4px 0;
		margin: 0;
	}
	
	#nav li a {
		color: #8e909a;
		text-decoration: none;
		font-size: 17px;
	}
	
	#nav li a:hover {
		color: #fff;
		text-decoration: none;
	}

	#nav li a.current, #nav li a.section {
		color: #fff;
	}

#subnav {
	height: 40px;
	margin:0 0 150px;
}

#subnav a {
	float: left;
	margin: 0 45px 0 0;
	font-size:17px;
	color: #8e909a;
}

#subnav a:hover {
	color: #fff;
}

#subnav .current {
	color: #fff;
}

#subnav_projects {
	height: 190px;
	margin: 0;
}

#subnav_projects a {
	margin: 0 45px 0 0;
	font-size:14px;
	color: #8e909a;
}

#subnav_projects a:hover {
	color: #fff;
}

#subnav_projects .current {
	color: #fff;
}

.project_column {
	float: left;
}

.project_title {
	color: #fff;
	font-size:17px;
	padding: 0 0 5px 0;
}

.project_content {
	height: auto !important;
}

.project_info {
	padding: 50px 0 0 130px;
}

#content {
	width: 580px;
	float: left;
	padding: 75px 0 0 0;
	height: 578px;
	overflow: hidden;
}

#subcontent {
	overflow-x: hidden;
	overflow-y: auto;
	height: 358px;
	padding: 10px 0 0 0;
}

#logo {
	width: 173px;
	float: right;
	padding: 28px 0 0 27px;
}

#map {
	position: absolute;
	bottom: 0px;
	left: 0;
}

#paging {
	padding: 10px 0 0 130px;
	margin: 0;
}

#paging a, #paging a:visited { color: #fff; background: #8E909A; width: 16px; height: 14px; display: block; float: left; font-size: 11px; line-height: 11px; padding: 2px 0 0 0; text-align: center; margin: 0 5px 0 0; }

#paging a:hover { text-decoration: none; background: #fff; color: #222; }

#paging a.activeSlide { background: #fff; color: #222; }

#paging a:focus { outline: none; }

#project_info_link {
	background: none !important;
	width: auto !important;
	text-align: left !important;
	color: #fff !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}

#project_info_link.activeSlide {
	color: #222 !important;
	background: #fff !important;
}

#homepage_slideshow {
	width: 950px;
	height: 350px;
	position: absolute !important;
	bottom: 39px;
	left: 0;
}

#footer {
	width: 950px;
	margin: 5px auto 5px auto;
	padding: 0;
	color: #474646;
	font-size: 12px;
}

#footer a {
	color: #474646;
}

.footer_left {
	float: left;
}

.industry_logos {
	float: left;
	padding: 3px 15px 0 0;
}

.footer_right {
	float: right;
}

.bg_news #content {
	overflow-y: auto !important;
	overflow-x: hidden !important;
	padding: 0 !important;
	margin: 75px 0 0 0 !important;
	height: 568px !important;
}

.bg_projects #subcontent { width: 560px; padding-top: 50px; }